{
  "name": "sporttery-server",
  "version": "1.2.3",
  "main": "server.js",
  "type": "module",
  "scripts": {
    "dev": "nodemon --ignore data/ --ignore node_modules/ --inspect server.js",
    "dev:pannel": "nodemon --ignore data/ --ignore node_modules/ --inspect=9231 pannel.js",
    "dev:sporttery": "pm2 start server.js --node-args='--inspect' --name sporttery --watch --ignore-watch 'data node_modules'",
    "start": "pm2 start server.js --name sporttery",
    "start:pannel": "pm2 start pannel.js --name pannel",
    "init": "node init.js",
    "patch": "npm version patch --no-git-tag-version",
    "minor": "npm version minor --no-git-tag-version",
    "major": "npm version major --no-git-tag-version"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "axios": "^1.8.4",
    "bcryptjs": "^3.0.2",
    "cookie-parser": "^1.4.7",
    "dayjs": "^1.11.13",
    "dotenv": "^16.5.0",
    "express": "^5.1.0",
    "jsonwebtoken": "^9.0.2",
    "mongoose": "^8.13.2"
  },
  "packageManager": "pnpm@10.10.0+sha512.d615db246fe70f25dcfea6d8d73dee782ce23e2245e3c4f6f888249fb568149318637dca73c2c5c8ef2a4ca0d5657fb9567188bfab47f566d1ee6ce987815c39"
}
